name = "Advanced Rocketry - Reworked"
filename = "AdvancedRocketry-1.12.2-2.2.1-1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "156f4d44c527ccb50326701e8c2da613f8d944cf"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7247470
project-id = 1024225
